=== debian/control ===
Source: pkipplib
Section: utils
Priority: optional
Maintainer: ZEN Linux - Developer Team for linux-musterloesung 
Uploaders: Frank Schiebel <frank@linuxmuster.net>, Jerome Alet <alet@librelogiciel.com>
Build-Depends-Indep: python, python-central (>= 0.5), python-imaging
Build-Depends: debhelper (>= 5.0.37.3)
Standards-Version: 3.8.0
XS-Python-Version: current
Homepage: http://www.pykota.com/software/pkpgcounter

Package: pkipplib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-imaging (>= 1.1.2-3.2), ghostscript
Recommends: python-psyco
XB-Python-Version: ${python:Versions}
Description: Helper lib for pykota print accounting solution. deb-Package for linux-musterloesung
